LinHES - Feature # 616: Add Links to index.html

Status: Closed Priority: Normal

Author: mihanson Category:

Created: 01/28/2010 Assignee:

Updated: 03/30/2010 Due date:

Description: Add links to Schedules Direct, Flyspray and Google search of the forum in /data/srv/httpd/htdocs/index.html

Associated revisions

03/30/2010 07:32 pm - jams

local-website: reworked localwebsite.

-add 404.html

- uses css from default theme from mythweb
- added links

closes #616 #485

ref #17

History

03/21/2010 06:29 pm - jams
- Tracker changed from Bug to Feature

03/30/2010 06:37 pm - jams
- % Done changed from 0 to 100

- Status changed from New to Closed

Applied in changeset commit:"c59c0d2ad711f1473979ef677462b24c3db75c37".

03/30/2010 06:38 pm - jams

- Target version set to 6.03.00
